/*****All the codes are highly customizable*****/

.widget_social_icon_widget {
    overflow: hidden;
}
.widget_social_icon_widget a i.fa {
    font-size: 16px;
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #999;
    border: 1px solid #999;
    border-radius: 50%;
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
    transition: all .5s ease 0s;
    -webkit-transition: all .5s ease 0s;
    -moz-transition: all .5s ease 0s;
    -ms-transition: all .5s ease 0s;
    -o-transition: all .5s ease 0s;
}

#wpssiw-social-theme-preview a{
    text-decoration: none;
}
.widget_social_icon_widget a i.fa:hover {
    color: #fff;
}
.widget_social_icon_widget a i.fa-twitter:hover {
    background: #1DA1F2;
    border-color: #1DA1F2;
}
.widget_social_icon_widget a i.fa-facebook:hover {
    background: #4862A3;
    border-color: #4862A3;
}
.widget_social_icon_widget a i.fa-google-plus:hover {
    background: #DB4437;
    border-color: #DB4437;
}
.widget_social_icon_widget a i.fa-linkedin:hover {
    background: #1E87BE;
    border-color: #1E87BE;
}
.widget_social_icon_widget a i.fa-pinterest:hover {
    background: #B80D20;
    border-color: #B80D20;
}
.widget_social_icon_widget a i.fa-instagram:hover {
    background: #4862A3;
    border-color: #4862A3;
}
.widget_social_icon_widget a i.fa-youtube:hover {
    background: #E62117;
    border-color: #E62117;
}
.widget_social_icon_widget a i.fa-flickr:hover {
    background: #FF0173;
    border-color: #FF0173;
}
.widget_social_icon_widget a i.fa-tumblr:hover {
    background: #36465D;
    border-color: #36465D;
}
.widget_social_icon_widget a i.fa-vine:hover {
    background: #02C59D;
    border-color: #02C59D;
}
.widget_social_icon_widget a i.fa-vk:hover {
    background: #5075A5;
    border-color: #5075A5;
}
#wpssiw-social-theme-preview{
    text-align: center !important;
    border: 2px darkgrey dashed;
    padding: 5px;
}
#wpssiw-social-theme-preview p{
    text-align: center !important;
    font-size: 15px;
    margin: 0;
}
.widget_social_icon_widget a i.fa-reddit:hover {
    background: #DA5C26;
    border-color: #DA5C26;
}
.widget_social_icon_widget a i.fa-skype:hover {
    background: #00AFF0;
    border-color: #00AFF0;
}
.widget_social_icon_widget a i.fa-vimeo:hover {
    background: #000000;
    border-color: #000000;
}
.widget_social_icon_widget a i.fa-trello:hover {
    background: #006985;
    border-color: #006985;
}
.widget_social_icon_widget a i.fa-xing:hover {
    background: #046064;
    border-color: #046064;
}
.widget_social_icon_widget a i.fa-soundcloud:hover {
    background: #FF5419;
    border-color: #FF5419;
}
.widget_social_icon_widget a i.fa-github:hover {
    background: #000000;
    border-color: #000000;
}
#social_share_icon_widget-2 a{
    margin-right: 5px;
}
.blue-btn{
    background: #244584 !important;
    border-color:#244584 !important;
    color:#fff !important;
}
.et_pb_cta_3.et_pb_promo .et_pb_button,
.et_pb_cta_3.et_pb_promo .et_pb_button:hover {
    padding-right: 1em!important;
    padding-left: 1em!important
}

body #page-container .et_pb_cta_3.et_pb_promo .et_pb_button:before,
body #page-container .et_pb_cta_3.et_pb_promo .et_pb_button:after {
    display: none!important
}

.et_pb_cta_3.et_pb_promo .et_pb_promo_description {
    padding-bottom: 0px
}

.et_pb_section_2 {
    padding-top: 45px;
    padding-right: 0px;
    padding-bottom: 70px;
    padding-left: 0px
}

body #page-container .et_pb_cta_3.et_pb_promo .et_pb_button:hover {
    color: #ffffff!important;
    background: #4dd6d2!important;
    border-radius: 0px
}

body #page-container .et_pb_cta_3.et_pb_promo .et_pb_button {
    color: #000000!important;
    background: #ffffff;
    border-width: 0px!important;
    border-radius: 0px;
    background-color: #ffffff
}

body #page-container .et_pb_cta_2.et_pb_promo .et_pb_button:before,
body #page-container .et_pb_cta_2.et_pb_promo .et_pb_button:after {
    display: none!important
}

.et_pb_cta_2.et_pb_promo .et_pb_promo_description {
    padding-bottom: 0px
}

.et_pb_cta_3.et_pb_promo {
    background-size: initial;
    background-position: top left;
    background-repeat: repeat;
    background-image: url('../images/categories/category.webp');
    border-width: 3px;
    border-style: solid;
    border-color: #ffffff;
    padding-top: 132px!important;
    padding-bottom: 132px!important;
    margin-top: 0px!important;
    margin-right: 0px!important;
    margin-bottom: 0px!important;
    margin-left: 0px!important;
    background-size: inherit
}

.et_pb_row_1.et_pb_row {
    padding-top: 9px;
    padding-right: 0px;
    padding-bottom: 23px;
    padding-left: 0px
}

.et_pb_image_0 {
    margin-left: 0
}

.et_pb_section_4 {
    padding-top: 2px;
    padding-bottom: 2px
}

.et_pb_row_2.et_pb_row {
    padding-top: 7px;
    padding-right: 0px;
    padding-bottom: 27px;
    padding-left: 0px
}

body #page-container .et_pb_cta_4.et_pb_promo .et_pb_button {
    color: #ffffff!important;
    background: #4dd6d2;
    border-color: #4dd6d2;
    border-radius: 0px;
    background-color: #4dd6d2
}

body #page-container .et_pb_cta_4.et_pb_promo .et_pb_button:hover {
    background: #c4c4c4!important;
    border-color: #c4c4c4!important
}

.et_pb_section_3.et_pb_section {
    background-color: #ededed!important
}

.et_pb_section_3 {
    padding-top: 34px;
    padding-bottom: 0px
}

.et_pb_image_1 {
    margin-left: 0
}

.et_pb_image_2 {
    margin-left: 0
}

.et_pb_image_3 {
    margin-left: 0
}

.et_pb_cta_2.et_pb_promo .et_pb_button,
.et_pb_cta_2.et_pb_promo .et_pb_button:hover {
    padding-right: 1em!important;
    padding-left: 1em!important
}

body #page-container .et_pb_cta_2.et_pb_promo .et_pb_button:hover {
    color: #ffffff!important;
    background: #4dd6d2!important;
    border-radius: 0px
}

body #page-container .et_pb_cta_0.et_pb_promo .et_pb_button:hover {
    color: #ffffff!important;
    background: #4dd6d2!important;
    border-radius: 0px
}

.et_pb_cta_0.et_pb_promo .et_pb_button,
.et_pb_cta_0.et_pb_promo .et_pb_button:hover {
    padding-right: 1em!important;
    padding-left: 1em!important
}

body #page-container .et_pb_cta_0.et_pb_promo .et_pb_button:before,
body #page-container .et_pb_cta_0.et_pb_promo .et_pb_button:after {
    display: none!important
}

.et_pb_cta_0.et_pb_promo .et_pb_promo_description {
    padding-bottom: 0px
}

body #page-container .et_pb_cta_0.et_pb_promo .et_pb_button {
    color: #000000!important;
    background: #ffffff;
    border-width: 0px!important;
    border-radius: 0px;
    background-color: #ffffff
}

.et_pb_cta_0.et_pb_promo {
    background-size: initial;
    background-position: top left;
    background-repeat: repeat;
    background-image: url('../images/categories/boutique.webp');
    border-width: 3px;
    border-style: solid;
    border-color: #ffffff;
    padding-top: 308px!important;
    padding-bottom: 308px!important;
    margin-top: 0px!important;
    margin-right: 0px!important;
    margin-bottom: 0px!important;
    margin-left: 0px!important;
    background-size: inherit
}

.et_pb_row_0.et_pb_row {
    padding-top: 46px;
    padding-right: 0px;
    padding-bottom: 37px;
    padding-left: 0px
}

.et_pb_section_1 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 29px;
    padding-left: 0px
}

.et_pb_column_1 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px
}

.et_pb_column_2 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px
}

.et_pb_column .et_pb_row_inner_0 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px
}

.et_pb_cta_1.et_pb_promo .et_pb_promo_description {
    padding-bottom: 0px
}

.et_pb_column .et_pb_row_inner_1 {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px
}

.et_pb_cta_2.et_pb_promo {
    background-size: initial;
    background-position: top left;
    background-repeat: repeat;
    background-image: url('../images/categories/dir.webp');
    border-width: 3px;
    border-style: solid;
    border-color: #ffffff;
    padding-top: 132px!important;
    padding-bottom: 132px!important;
    margin-top: 0px!important;
    margin-right: 0px!important;
    margin-bottom: 0px!important;
    margin-left: 0px!important;
    background-size: inherit
}

body #page-container .et_pb_cta_2.et_pb_promo .et_pb_button {
    color: #000000!important;
    background: #ffffff;
    border-width: 0px!important;
    border-radius: 0px;
    background-color: #ffffff
}

body #page-container .et_pb_cta_1.et_pb_promo .et_pb_button:before,
body #page-container .et_pb_cta_1.et_pb_promo .et_pb_button:after {
    display: none!important
}

.et_pb_cta_1.et_pb_promo .et_pb_button,
.et_pb_cta_1.et_pb_promo .et_pb_button:hover {
    padding-right: 1em!important;
    padding-left: 1em!important
}

.et_pb_cta_1.et_pb_promo {
    background-size: initial;
    background-position: top left;
    background-repeat: repeat;
    background-image: url('../images/categories/blog.webp');
    background-position: center;
    border-width: 3px;
    border-style: solid;
    border-color: #ffffff;
    padding-top: 150px!important;
    padding-bottom: 150px!important;
    margin-top: 0px!important;
    margin-right: 0px!important;
    margin-bottom: 0px!important;
    margin-left: 0px!important;
    background-size: inherit
}

body #page-container .et_pb_cta_1.et_pb_promo .et_pb_button {
    color: #000000!important;
    background: #ffffff;
    border-width: 0px!important;
    border-radius: 0px;
    background-color: #ffffff
}

body #page-container .et_pb_cta_1.et_pb_promo .et_pb_button:hover {
    color: #ffffff!important;
    background: #4dd6d2!important;
    border-radius: 0px
}

.et_pb_section_0 {
    padding-top: 2px;
    padding-bottom: 2px
}

@media only screen and (max-width:980px) {
    .et_pb_cta_3.et_pb_promo {
        padding-top: 220px!important;
        padding-bottom: 220px!important
    }
    .et_pb_section_4 {
        padding-top: 50px;
        padding-right: 0px;
        padding-bottom: 50px;
        padding-left: 0px
    }
    .et_pb_cta_2.et_pb_promo {
        padding-top: 220px!important;
        padding-bottom: 220px!important
    }
    .et_pb_cta_1.et_pb_promo {
        padding-top: 220px!important;
        padding-bottom: 220px!important
    }
    .et_pb_cta_0.et_pb_promo {
        padding-top: 220px!important;
        padding-bottom: 220px!important
    }
    .et_pb_section_0 {
        padding-top: 50px;
        padding-right: 0px;
        padding-bottom: 50px;
        padding-left: 0px
    }
}

@media only screen and (max-width:767px) {
    .et_pb_cta_3.et_pb_promo {
        padding-top: 150px!important;
        padding-bottom: 150px!important
    }
    .et_pb_cta_2.et_pb_promo {
        padding-top: 150px!important;
        padding-bottom: 150px!important
    }
    .et_pb_cta_1.et_pb_promo {
        padding-top: 150px!important;
        padding-bottom: 150px!important
    }
    .et_pb_cta_0.et_pb_promo {
        padding-top: 150px!important;
        padding-bottom: 150px!important
    }
}
.et_pb_image a p.description{
    z-index: 99;
    color: white;
    background: #4dd6d2;
    display: block;
    text-align: center;
    position: absolute;
    right: 0;
    font-weight: bold;
    left: 0;
    transition: .3s;
    visibility: hidden;
    bottom: 0;
    opacity: 0;
}
.et_pb_image:hover a p.description{
    visibility: visible;
    padding: 30px 40px;
    opacity: 1;
}

@media only screen and (max-width:980px) {
    .et_pb_row_2.et_pb_row {
        padding-left: 0px!important
    }
}